Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024260
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Gift cards and gift vouchersminoralways2013-07-03 13:142013-08-21 09:47
ReporterjecharriView Statuspublic 
Assigned Toguilleaer 
PriorityhighResolutionfixedFixed in VersionRMP26
StatusclosedFix in branchFixed in SCM revision7f89ca17a1b4
ProjectionnoneETAnoneTarget VersionRMP26
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024260: Problem when you return a Gift Voucher

DescriptionProblem when you return a Gift Voucher
Steps To Reproduce-Create a gift voucher with 5 ale beers
-go to web pos and sale one
-go to window "Gift card instance" and verify that you have 5 as current quantity

-make a sale and verify that current quantity is 4

-make a return and verify that current quantity is 3 instead of 5
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060356)
hgbot (developer)
2013-07-29 18:34

Repository: erp/pmods/org.openbravo.retail.giftcards
Changeset: 7f89ca17a1b48fff7b9ce5b1dc06bc089d9d065d
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Jul 29 18:34:50 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/7f89ca17a1b48fff7b9ce5b1dc06bc089d9d065d [^]

fixed issue 24260: Gift vouchers can be used in returns

---
M src/org/openbravo/retail/giftcards/ConsumeGiftCardLines.java
M src/org/openbravo/retail/giftcards/GiftCardModel.java
M web/org.openbravo.retail.giftcards/js/model/GiftCardUtils.js
---

- Issue History
Date Modified Username Field Change
2013-07-03 13:14 jecharri New Issue
2013-07-03 13:14 jecharri Assigned To => guilleaer
2013-07-16 20:33 anherzog Issue Monitored: anherzog
2013-07-29 18:34 hgbot Checkin
2013-07-29 18:34 hgbot Note Added: 0060356
2013-07-29 18:34 hgbot Status new => resolved
2013-07-29 18:34 hgbot Resolution open => fixed
2013-07-29 18:34 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.giftcards/rev/7f89ca17a1b48fff7b9ce5b1dc06bc089d9d065d [^]
2013-08-21 09:47 marvintm Review Assigned To => marvintm
2013-08-21 09:47 marvintm Status resolved => closed
2013-08-21 09:47 marvintm Fixed in Version => RMP26


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker